@charset "utf-8";

.sliderBox{
	background:rgba(100, 190, 255, 0.3);
	border:1px solid rgba(0,0,0,0.7);
	position:relative;
	top:1.4%;
	height:600px;
	width:100%;
}

.sliderBox .slidertoptext{
	color: #fff;
	display: table;
	font-weight: 800;
    font-size: 34px;
	position: absolute;
	top: 10px;
	left: 20px;
	text-shadow: 1px 1px 1px #001243;
	text-transform:uppercase;
	z-index: 9999999;
}

.flex-caption {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0
}

.slides li {
    background-position: 50% 50%!important;
    background-size:cover !important;
    background-repeat: no-repeat!important;
    height:600px;
    width: 100% !important
}

.slides li video{
	object-fit: cover;
	height: 600px;
	width: 100%;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
    margin: 0;
    padding: 0;
    position:absolute;
    list-style: none;
    width:100%;
	z-index: 999999;
}

.flexslider {
    width: 100%;
    margin: 0;
    padding: 0
}

.flexslider .slides>li {
    display: none
}

html[xmlns] .slides {
    display: block
}

* html .slides {
    height: 1%
}

.no-js .slides>li:first-child {
    display: block
}

.flexslider {
    position: relative
}

.flexslider .slides>li {
    position: relative
}

.flex-container {
    zoom: 1;
    position: relative
}

.flex-direction-nav li a {
   display: none;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.flexslider:hover .flex-direction-nav li a {
   display: block;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.flex-direction-nav li .next{
	background: url("../Default-img/right.png") center no-repeat;
	height: 42px;
	position: absolute;
	top: 220px;
	right: 30px;
	text-indent: -999999px;
	width: 42px;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}


.flex-direction-nav li .prev{
	background: url("../Default-img/left.png") center no-repeat;
	height: 42px;
	position: absolute;
	top: 220px;
	left: 30px;
	text-indent: -999999px;
	width: 42px;
	-webkit-transition: all .6s ease;
    -moz-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    transition: all .6s ease;
}

.flex-control-nav {
	display:none !important;
    position: absolute;
	left:8%;
    bottom: -10%;
	width:auto;
	z-index:2;
}

/*============ MEDIA CSS ============*/